Page MenuHomePhabricator

Tracking bug for MediaWiki 1.31.16/1.35.4/1.36.2
Closed, ResolvedPublic

Description

Previous work: T279726: Tracking bug for MediaWiki 1.31.15/1.35.3/1.36.1

Tracking bug for next security release, 1.31.16/1.35.4/1.36.2

Event Timeline

sbassett triaged this task as Medium priority.Sep 7 2021, 2:16 PM
sbassett added a subtask: Restricted Task.
sbassett updated the task description. (Show Details)
Reedy closed subtask Restricted Task as Resolved.Sep 25 2021, 11:48 PM
sbassett added a subscriber: sbassett.

I'm assuming T284419 isn't just a temporary patch for master?

Reedy changed the task status from Open to In Progress.Sep 29 2021, 2:56 PM
Reedy closed subtask Restricted Task as Resolved.
Reedy claimed this task.
Reedy changed the visibility from "acl*security (Project)" to "Public (No Login Required)".
Reedy changed the edit policy from "acl*security (Project)" to "All Users".